Subject: Re: RE; Numpy and NumTut
From: Jason Tishler <[email-masked]>
To: Norman Vine <[email-masked]>
Cc: "'Cygwin Mailing List'" <[email-masked]>, [email-masked], Mark Hadfield <[email-masked]>
Date: Wed, 10 Oct 2001 20:30:22 -0400

Norman,

On Wed, Oct 10, 2001 at 04:35:47AM -0400, Norman Vine wrote:
> Mark Hadfield writes:
> >/usr/bin/python setup_all.py build
> 
> You probably want to use the explicit  --compiler cygwin instruction here
> /usr/bin/pytthon setup_all.py build --compiler cygwin

IIRC, I don't believe that the "--compiler cygwin" option is necessary
since Mark submitted the standard DL_EXPORT style patches to NumPy.

Mark, am I correct or am I dreaming?

Thanks,
Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/